Bug 1843816 - ovnnode and ovnmaster requests are too high
Summary: ovnnode and ovnmaster requests are too high
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard: OKDBlocker
Depends On: 1839733
Blocks: 1844245
TreeView+ depends on / blocked
 
Reported: 2020-06-04 08:33 UTC by Vadim Rutkovsky
Modified: 2020-07-13 17:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1839733
Environment:
Last Closed: 2020-07-13 17:43:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 651 0 None closed [release-4.5] Bug 1843816: bindata/network/ovn-kubernetes/ovnkube-: update resource requests 2020-07-01 02:11:30 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:43:28 UTC

Comment 3 zhaozhanqi 2020-06-05 09:02:09 UTC
Verified this bug on 
4.5.0-0.nightly-2020-06-04-001344

Comment 4 errata-xmlrpc 2020-07-13 17:43:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.